#notifications-icon {
    position: fixed;
    bottom: 50px;
    right: 15px;
    z-index: 100;
    border-radius:50%;
    width:48px;height:48px;
    max-width:48px;
    display:none;
    cursor: pointer;
    color:#1c68a9;
    font-size:36px;
    background:#FFF;
    text-align:center;
  }
.fa-bell:before {margin-top:6px;display:block;}

#notifications-text {
    position:fixed;
    bottom:60px;
    right:70px;
    z-index:100;
    max-width:90px;
    cursor:pointer;
    font-size:12px;
    color: #1c68a9;
    line-height:14px;
    font-weight:700;
    display:none;
    font-family:'Source Sans Pro', sans-serif;
    text-align:right;

}
.notify-modal {
    display: none; 
    position: fixed; 
    z-index: 100000; 
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);
  }
.notify-modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
  }
.notify-modal-close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.notify-modal-close:hover, .notify-modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
#notify-denied-help {
      border: 1px solid #006FC5;
      padding: 5px;
      border-radius: 4px;
}
@media only screen and (max-width:767px) {
    #notifications-text {
        background-color: white;
        border-radius: 5px;
        padding: 2px;
    }
}

